/* @override http://trishussey.com/wp-content/themes/twentytendotfive/style.css */

/*
Theme Name: Bay and Basin Security Doors
Description: A Child Theme of Twenty Ten using the Google web-ready fonts
Theme URI: http://designingtrade.com.au
Author: Tris Hussey
Author URI: http://designingtrade.com.au
Template: twentyten
Version: 1.0.3
*/
@import url(../twentyten/style.css);
@import url(http://fonts.googleapis.com/css?family=Cantarell:regular,italic,bold,bolditalic);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans+Std+Light);

body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget_search label,
.widget-title,
input[type=submit]
{
	font-family: Cantarell, "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

#site-info {
	font-family: "Josefin Sans Std Light", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}


#site-title {
	font: normal 28pt "Josefin Sans Std Light", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	letter-spacing: 1.5pt;
	width: 345px;
}


#site-description {
	font: italic 12pt/14pt "Josefin Sans Std Light", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	letter-spacing: 2pt;
	width: 290px;
}

pre, code {
	font-family: "Droid Sans Mono", "Courier 10 Pitch", Courier, monospace;
}

